
/* Definice trid pro zarovnani textu */
.center { text-align: center !important; }
.left { text-align: left !important; ; }
.right { text-align: right !important; ; }
.justify { text-align: justify !important; ; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

/* Definice trid pro obtekani blokovych elementu */
.f_center { margin: 0 auto; }
.f_left { float: left; }
.f_right { float: right; }

/* Ramecek a margin obrazku */
img.border { border: solid 1px #444; }
img.border2 { border: solid 1px #666; }
img.border3 { border: solid 4px #151515; }
img.margin { margin: 5px; }
img.okraj { margin: 15px; }

/* Cleanery */
.cleaner { clear: both; visibility: hidden; }
.cleaner_left { clear: left; visibility: hidden; }
.cleaner_right { clear: right; visibility: hidden; }



/* image-box */
.image-box { padding: 10px; background: #101010; margin-bottom: 10px; text-align: left; }
.image-box h5 { font-size: 120%; font-weight: bold; color: #d5db3a; }
.image-box a { margin-right: 10px; display: block; float: left; }
.image-box span { color: #b59976; }


/* image list - table - priklad - nahled frakci atp */
table.image-list td {
  vertical-align: top;  
  height: 70px; 
}

table.image-list td:nth-child(2) {
  background: #161616;   
  padding: 5px 10px; 
  text-align: justify; 
  border-top: 2px solid #141212;
  border-left: 2px solid #141212;
  color: #999; 
}

table.image-list p {
  display: block; 
  float: left;  
  padding: 7px;
  margin: 1px; 
  margin-top: 0; 
  background: #161616;
  color: #999;
  border-radius: 5px;   
  position: relative;
  
}

table.image-list p.detail { padding-right: 40px; }

table.image-list a { 
  display: block;
  position: absolute;
  top: 15px; 
	right: 0px; 
	width: 25px;
	height: 25px;  
	background: url("/images/design/icon-circle-arrow-right.png") no-repeat;
	opacity: 0.8;  
}

table.image-list a:hover { opacity: 1; }
table.image-list a span { display: none; }

table.image-list tr td:first-child {
	font-size: 0;
	line-height: 0;
}

table.image-list span {  
  color: #bb4; 
  font-weight: bold;
  font-variant: small-caps;
  font-size: 120%;
}


/* VIDEO SEKCE */ 
div.video-category { position: relative; padding-bottom: 30px; }
div.video-category h3 { 
	margin: 0;
}
div.video-category div.video {  
  width: 320px;
  float: left;
  margin: 10px 3px;    
  padding: 10px 7px;
  background: #161616;
  color: #a9895f;
  display: none;
}
div.video-category div.video:nth-child(even) {
	clear: both;
}
div.video-category div.video:nth-child(odd) {
	float: right;
}
div.video-category div.video.visible { display: block; }


div.video-category div.video a { display: block; position: relative; font-size: 0; line-height: 0; margin-bottom: 5px; }    
div.video-category div.video a img.play { position: absolute;  top: 36px; left: 140px; }

div.video-category div.video p.desc 
{ 
  padding: 5px 0;   
  margin: 0;
  text-align: left;    
}
div.video-category div.video p.desc span
{ 
  color: #ccad25;   
  font-variant: small-caps; 
}
div.video-category div.video p.info 
{  
  font-size: 90%;
  line-height: 16px;
  color: #d9cc9e;
  margin: 2px 10px;  
  border-radius: 2px;  
}
div.video-category div.video p.info img  { position: relative; top: 1px; } 

div.video-category a.showall 
{
  display: block;
  position: absolute;
  bottom: 0;
  right: 15px;
  border-radius: 4px;  
  color: #ccad25;  
  padding: 5px 6px;
  width: 120px;  
  text-decoration: none; 
  text-align: center; 
  background: #222;
}                 
div.video-category a.showall:hover { background: #333; }



 
/* quest info */ 

.info-box {
  width: 250px;
  margin: 0 0 10px 10px;
  float: right;   
  text-align: left;
  font-family: "Lucida Sans Unicode",Verdana,Helvetica,sans-serif;    
}


.side-container .info-box { width: 240px; margin: 0 0 10px 0;}

.info-box h3 {
  display: block;
  padding: 10px;
  background: #695b48;
  color: #000;
  border: 0;
  border-radius: 3px;
  margin: 0;
  font-variant: normal;
  font-style: normal;     
  font-size: 120%;
  font-weight: bold;
}
.info-box>div {
  margin-top: 2px;
  padding: 10px;
  background: #1d1a17;
  border-radius: 3px;
}
.info-box h4 {
  display: block;
  border-bottom: 1px solid #403628;
  margin-top: 5px;
}
.info-box>div>span {
  display: block;
  margin-left: 8px;
}
.quest>h4 {
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
}

.quest a.quest_mapa {
  display: block; 
  margin-top: 2px;
  width: 250px;
  height: 100px;
  overflow: hidden;
  border-radius: 3px;
  position: relative;
}
.quest a.quest_mapa span {
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 100px;
  height: 17px;
  line-height: 17px;
  border-radius: 3px;
  background: #ccc;
  color: #000;
  opacity: .9;
  text-align: center;
}
.quest a.quest_mapa:hover span { 
  background: #fff;
  opacity: 1; 
}

.quest div.quest-navbar { margin: 5px 20px; }
.quest div.quest-navbar span { color: #C4A985;}
.quest div.quest-navbar ul { display: inline; list-style-type: none; margin: 0; }
.quest div.quest-navbar ul li { display: inline; list-style-type: none;}
.quest div.quest-navbar ul li a  { padding-left: 5px; }


/* interview */

.otazka { 
	padding: 5px;
	border-bottom: 1px solid #333;
	color: #ccc;
	text-transform: uppercase;
	text-align: justify;
}

.odpoved { 
	padding: 5px 20px 15px 20px; 
	text-align: justify;
}


/* galerie - screeny atp */

table.gallery { margin: 0 auto; }
table.gallery td { padding: 5px; }
table.gallery td a img { border: 3px solid #222; }
table.gallery td a:hover img { border-color: #262626; }

div.gallery { font-size: 0; line-height: 0; }

   

.side-bar { background: #101010; padding: 10px; margin: 10px; min-width: 200px; max-width: 300px; _width: 250px; }  
.side-bar.f_left { margin-left: 0; }
.side-bar.f_right { margin-right: 0; }
.side-bar h4 { display: block; padding: 5px; border-bottom: 1px solid #555; color: #e2e2e2; margin-bottom: 5px; padding-left: 3px; font-weight: normal; font-size: 120%; }

.side-bar.citace { width: 200px; }
.side-bar.citace p.text { font-size: 120%; font-family: "Palatino Linotype","Times",serif; }

div.citace {
 padding: 15px 15px 15px 120px;
 _height: 50px;
 min-height: 50px;
 color: #aaa;
 background: #1d1a17 url('/images/design/novinka-citace.png') 5px 0 no-repeat;
}  
div.citace p.text { font-size: 120%; color: #eee; font-family: "Palatino Linotype","Times",serif; }

div.spoiler {
 margin: 0px 20px;
 border: 2px solid #444;
 padding: 10px;
 color: #000;
 background: #000;
}

div.spoiler_popis {
 margin: 0px 20px;
 text-align:center;
 font-size: 10px;
 color: #aaa;
 font-style: italic;
}



 
/* dily povidky */
ul.fanart-seznam-dilu { margin: 0; display: block; }
ul.fanart-seznam-dilu li { margin: 2px 1px; display: block; float: left; width: 24%; height: 1.4em; line-height: 1.4em; }
ul.fanart-seznam-dilu li a { display: block; padding: 3px; text-align: center; background: #383026; border: 1px solid #695B48; border-left-width: 5px;   text-decoration: none; }
ul.fanart-seznam-dilu li a.active,
ul.fanart-seznam-dilu li a:hover { color: #D1B38C; border-color: #D1B38C; }

ul.fanart-seznam-dilu-pdf { margin: 0; display: block; }
ul.fanart-seznam-dilu-pdf li { margin: 2px 1px; display: block; float: left; width: 40px; height: 55px; background: url("/images/icon-pdf32.png") top center no-repeat;  text-align: center; }
ul.fanart-seznam-dilu-pdf li a {  display: block; width: 40px; height: 55px; padding-top: 35px; } 
 

table.style1.justify td { text-align: justify; }

table.style1 tbody tr th { border-right: 1px solid #777; vertical-align: top; background: #121212; padding: 6px; font-weight: normal; text-transform: uppercase; color: #aaa; width: 15%; }
table.style1 tbody.wider-header tr th { width: 25%; }
table.style1 tbody tr:nth-child(odd) th { background-color: #111; }




/* skill tabulka */

table.skill {
  border-top: 1px solid #222;
  width: 100%; 
  color: #999;
  margin-top: 5px;
}

table.skill th {

  min-width: 100px;
  padding: 3px;
  font-size: 110%;
  font-weight: normal;

}

table.skill td {
  padding: 3px;
  font-style: italic;
  color: #777;
}                  


div.g1bestiar-detail { overflow: hidden; }
div.g1bestiar-detail img.photo { display: block; width: 400px; }
div.g1bestiar-detail p,
div.g2bestiar-detail p,
div.g2datbestiar-detail p,
div.g3bestiar-detail p,
div.g1npc-detail p,
div.g2npc-detail p,
div.g3npc-detail p,
div.g3schopnosti-detail p { padding: 10px; color: #ccc; border: 5px solid #151515; margin-top: 5px; }                     



          

/* dlazdice - galerie kreseb/komiksy/wally... */
   
div.tiles_container div.item {
  position: relative;
  float: left;
  width: 250px;
  background: #1B1918;
  padding: 4px;
  text-align: center;
  margin: 4px;
}     

div.tiles_container div.item h4 {
  display: block;
  padding: 0;
  color: #fff;
  text-align: center;
  margin: 5px 0;
  font-size: 110%; 
}       

div.tiles_container div.item img.thumb { width: 248px; border: 1px solid #222; }   

div.tiles_container div.thumb-container { position: relative; height: 202px;}
div.tiles_container div.thumb-container div.info-container { position: absolute; bottom: 0; left: 0; height: 40px; background: #1b1918; line-height: 40px; width: 290px; opacity: .85; padding: 0 10px; }
div.tiles_container div.thumb-container div.info-container h4 { margin: 0;  text-align: left;  }
div.tiles_container div.thumb-container div.info-container a.picture-link { position: absolute; top: 10px; right: 30px; background: url("/images/design/icon-zoom-in.png") no-repeat; line-height: 20px; width: 20px; height: 20px; display: block;}
div.tiles_container div.thumb-container div.info-container a.picture-link span { display: none; }
div.tiles_container div.thumb-container div.info-container a.download-link { position: absolute; top: 10px; right: 5px; background: url("/images/design/icon-download.png") no-repeat; line-height: 20px; width: 20px; height: 20px; display: block;}
div.tiles_container div.thumb-container div.info-container a.download-link span { display: none; }

div.tiles_container div.item span.hodnoceni { font-variant: small-caps; }
div.tiles_container div.item span.hodnoceni span { color: #fff; }


/* hodnoceni container */
div.hodnoceni-container { position: relative; }

div.hodnoceni-container .overlay
{
  display: none;
  position: absolute;
  z-index: 5;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #1B1918;
  line-height: 44px;
  color: #ccc;
  opacity: 0.93;  
  text-align: center;
}      

div.hodnoceni-container .overlay>div { display: none; }     
div.hodnoceni-container .overlay div.loading { width: 100%; height: 100%; background: url("/images/design/loading.gif") no-repeat center center; }
div.hodnoceni-container .overlay div.success { margin: auto; padding: 0; }
div.hodnoceni-container .overlay div.error { margin: auto; padding: 0; }

/* hodnoceni */
div.hodnoceni {
  margin: 5px auto;
  position: relative;
  width: 75px;
  height: 14px;  
}

div.hodnoceni.inline {
	margin: 0;
	display: inline-block;
}

div.hodnoceni div.rank
{ 
  position: absolute;
  left: 0; top: 0;
  z-index: 2;
  height: 14px; 
	background: #F8FF30;
}
div.hodnoceni .links { 
  position: absolute;
  left: 0; top: 0;
  z-index: 3;
  width: 75px;
  height: 14px;
  font-size: 0;
}

div.hodnoceni .links a { display: block; float: left; width: 15px; height: 14px; background: url("/images/design/rating-star.png") no-repeat; }


div.badges a { text-decoration: none; }

/* fanart definice pouzivame i mimo fanart sekci */

/* kresby */
#kresby_container div.item { width: 210px; }     
#kresby_container div.item img.thumb { width: 208px; }
#kresby_container div.item div.thumb-container { height: 157px; margin-bottom: 10px; }
#kresby_container div.item div.thumb-container div.info-container { width: 188px; height: 30px; line-height: 30px; opacity: 0.9; }
#kresby_container div.item div.thumb-container div.info-container a.picture-link { top: 5px; right: 10px; }

/* wallpapery */
#wallpapery_container div.item { width: 294px; }     
#wallpapery_container div.item img.thumb { width: 292px; border: 0; }
#wallpapery_container div.item div.thumb-container { height: 218px; margin-bottom: 10px; }
#wallpapery_container div.item div.thumb-container div.info-container { width: 274px; height: 30px; line-height: 30px; opacity: 0.9; }
#wallpapery_container div.item div.thumb-container div.info-container a.download-link { top: 5px; right: 10px; }    
#wallpapery_container div.item div.wallpaper-resolutions-container { display: none;}
                                            
.wallpaper-resolutions-inner-container ul { list-style-type: none; margin: 0;}
.wallpaper-resolutions-inner-container ul li { list-style-type: none; display: block; margin: 0; }
.wallpaper-resolutions-inner-container ul li a { display: block; text-align: center; margin: 1px 0; padding: 3px; border: 1px solid #666; background: #111; border-radius: 3px; text-decoration: none; color: #fff;}
.wallpaper-resolutions-inner-container ul li a:hover { text-decoration: underline; background: #222;}

  
/* screenshoty */
.tiles_container.two-per-row div.item { width: 310px; }     
.tiles_container.two-per-row div.item img.thumb { width: 308px; border: 0; }
  
.tiles_container.three-per-row div.item { width: 294px; }     
.tiles_container.three-per-row div.item img.thumb { width: 292px; border: 0; }  
                                            




table.medals th { text-align: center; }
table.medals td { text-align: center; }
table.medals td.name { text-align: left; }



div.filter-row { padding: 10px; background: #222; margin-bottom: 20px; color: #bbb; line-height: 25px; }
div.filter-row span:after { content: " | "; }


td.percentage:after { content: "%"; }
td.count:after { content: "x"; }